.app-content {
  background-image: 
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--t-l.png'),
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--t-r.png'),
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--m-l.png'),
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--m-r.png'),
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--b-l.png'),
    url('/themes/custom/kashi/images/ovsyanka-po-novomy/extra-bg--b-r.png');
  background-repeat: no-repeat;
  background-position:
    calc(50vw - 770px) 500px,   calc(50vw + 500px) 577px,
    calc(50vw - 680px) 880px,   calc(50vw + 436px) 1114px,
    calc(50vw - 685px) 1462px,  calc(50vw + 366px) 1510px;
}

@media screen and (max-width: 1439px) {
  .app-content {
    background-image: none;
  }
}

.promo::after {
  display: none;
}

.promo .container {
  max-width: 1270px;
  width: 100%;
  padding: 0 20px;
}

.preview-product {
  display: flex;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
          align-items: flex-start;
  width: 100%;
  margin-bottom: 48px;
}

.preview-product__left {
  display: block;
  width: 50%;
  max-width: 565px;
  text-transform: uppercase;
  padding-top: 64px;
  margin-left: -4px;
  margin-right: 29px;
  white-space: nowrap;
}

.preview-product__left h1 {
  font-weight: bold;
  font-size: 96px;
  line-height: 129.17%;
  margin-bottom: -2px;
}

.preview-product__left p {
  font-weight: bold;
  font-size: 44px;
  line-height: 129.55%;
}

.preview-product__left p:not(:last-child) {
  margin-bottom: 36px;
}

.preview-product__left p.-mob-off {
  font-size: 55px;
}

.preview-product__right {
  display: block;
  width: 50%;
  padding-top: 70px;
}

.preview-product__preview img {
  display: block;
  max-width: none;
  max-height: none;
}

.promo-inner {
  padding: 0;
}

#video-block {
  display: block;
  width: 100%;
  margin-bottom: 91px;
}

.video-block__wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1098px;
  margin: 0 auto;
}

.video-block__wrap-left {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 675px;
}

.video-block__frame {
  display: block;
  width: 100%;
  position: relative;
}

.video-block__frame::before {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  background: url('/themes/custom/kashi/images/ovsyanka-po-novomy/video-frame.png') no-repeat center center / contain;
  padding-bottom: 49.13%;
  filter: drop-shadow(0 50px 50px rgba(0,0,0,.25));
  position: relative;
  z-index: 2;
}

.video-block__frame-wrap {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 3.1% 13.5% 2.25% 10.7%;
  z-index: 2;
}

.video-block__frame-wrap video {
  display: block;
  width: 100%;
  margin: 0;
}

.video-block__frame-title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  white-space: nowrap;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 77px;
  margin-left: -9px;
}

.video-block__frame-title-left {
  font-size: 96px;
  line-height: 42%;
  margin-right: 18px;
}

.video-block__frame-title-right {
  font-size: 34px;
  line-height: 129.41%;
}

.video-block__wrap-right {
  display: block;
  padding-top: 20px;
  padding-left: 54px;
}

#product-list {
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-content: flex-start;
          align-content: flex-start;
  width: 100%;
  margin-bottom: 52px;
}

#product-list .list {
  display: block;
  width: 100%;
  max-width: 675px;
  margin-left: 156px;
}

#product-list .list .item {
  display: flex;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
  -webkit-align-items: center;
          align-items: center;
  width: 100%;
}

#product-list .list .item:nth-child(1) {margin-bottom: 44px;}
#product-list .list .item:nth-child(2) {margin-bottom: 64px; align-items: flex-start;}
#product-list .list .item:nth-child(2) .item__icon {margin-top: 7px;}
#product-list .list .item:nth-child(3) {margin-bottom: 49px; align-items: flex-start;}
#product-list .list .item:nth-child(3) .item__icon {margin-top: -5px;}

#product-list .list .item__icon {
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
  min-width: 126px;
  width: 126px;
  margin-left: -126px;
  transform: translateX(-27px);
}

#product-list .list .item__text {
  text-transform: uppercase;
}

#product-list .list .item__text h2 {
  font-weight: bold;
  font-size: 36px;
  line-height: 111%;
  margin-bottom: 5px;
}

.footer__logo {
  margin: 1px 0 -2px;
}

.-mob-on {display: none;}

@media screen and (max-width: 1269px) {
  .preview-product {
    margin-bottom: calc((48 / 1280) * 100vw);
  }

  .preview-product__left {
    font-size: calc((565 / 1280) * 100vw);
  }

  .preview-product__left h1 {
    font-size: calc((96 / 1280) * 100vw);
  }

  .preview-product__left p {
    font-size: calc((44 / 1280) * 100vw);
  }

  .preview-product__left p.-mob-off {
    font-size: calc((55 / 1280) * 100vw);
  }

  .preview-product__left p:not(:last-child) {
    margin-bottom: calc((36 / 1280) * 100vw);
  }

  .preview-product__right img {
    max-width: 100%;
  }

  .video-block__frame-title {
    margin-top: calc((77 / 1280) * 100vw);
  }

  .video-block__frame-title-left {
    font-size: calc((96 / 1280) * 100vw);
  }

  .video-block__frame-title-right {
    font-size: calc((34 / 1280) * 100vw);
  }

  .video-block__wrap {
    max-width: calc((1098 / 1280) * 100vw);
  }

  .video-block__wrap-left {
    max-width: calc((675 / 1280) * 100vw);
  }

  .video-block__wrap-right {
    padding-top: calc((20 / 1280) * 100vw);
    padding-left: calc((54 / 1280) * 100vw);
  }

  .video-block__wrap-right img {
    max-width: calc((380 / 1280) * 100vw)
  }

  #video-block {
    margin-bottom: calc((91 / 1280) * 100vw);
  }

  #product-list .list {
    max-width: calc((675 / 1280) * 100vw);
  }

  #product-list .list .item:nth-child(1) {margin-bottom: calc((44 / 1280) * 100vw);}
  #product-list .list .item:nth-child(2) {margin-bottom: calc((64 / 1280) * 100vw);}
  #product-list .list .item:nth-child(3) {margin-bottom: calc((49 / 1280) * 100vw);}

  #product-list .list .item__text h2 {
    font-size: calc((36 / 1280) * 100vw);
  }
}

@media screen and (max-width: 800px) {
  .-mob-off {display: none;}
  .-mob-on {display: block;}

  .preview-product {
    flex-direction: column;
    margin-bottom: -17px;
  }

  .preview-product__left {
    width: 100%;
    text-align: center;
    padding-top: 13px;
    margin-right: 0;
    margin-bottom: 29px;
  }

  .preview-product__left h1 {
    font-size: 48px;
    margin-bottom: 5px;
    margin-left: 7px;
  }

  .preview-product__left p {
    font-size: 30px;
    margin-bottom: 0;
  }

  #video-block {
    margin-bottom: 20px;
  }

  .video-block__wrap {
    flex-direction: column;
  }

  .video-block__wrap-left {
    max-width: none;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .video-block__frame-title {
    order: -1;
    margin-top: 0;
    margin-left: 5px;
    margin-bottom: 26px;
  }

  .video-block__frame-title-left {
    font-size: 64px;
    line-height: 62%;
    margin-right: 10px;
    margin-left: -5px;
  }

  .video-block__frame-title-right {
    font-size: 23px;
    line-height: 130.43%;
  }

  .video-block__frame {
    width: calc(100% + 4px);
    margin-left: -4px;
  }

  .video-block__wrap-right {
    width: 100%;
    padding-top: 0;
    padding-left: 7px;
    text-align: center;
  }

  .video-block__wrap-right p {
    font-weight: bold;
    font-size: 30px;
    line-height: 130%;
    text-transform: uppercase;
    white-space: nowrap;
    margin-left: -6px;
    margin-bottom: 27px;
  }

  .video-block__wrap-right img {
    display: block;
    max-width: 242px;
    margin: 0 auto;
  }

  #product-list {
    margin-bottom: 19px;
  }

  #product-list .list {
    max-width: 400px;
    margin-left: 0;
  }

  #product-list .list .item {
    flex-direction: column;
    -webkit-align-items: center !important;
            align-items: center !important;
  }

  #product-list .list .item:not(:last-child) {
    margin-bottom: 32px;
  }

  #product-list .list .item__icon {
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    margin-top: 0 !important;
    margin-left: 0;
    transform: translateX(0);
  }

  #product-list .list .item .item__icon {
    margin-bottom: 20px;
  }

  #product-list .list .item:nth-child(1) .item__icon img {transform: translateX(22px);}
  #product-list .list .item:nth-child(2) .item__icon img {transform: translateX(1px);}
  #product-list .list .item:nth-child(3) .item__icon img {transform: translateX(1px);}
  #product-list .list .item:nth-child(4) .item__icon img {transform: translateX(10px);}

  #product-list .list .item__text h2 {
    font-size: 24px;
    line-height: 129.17%;
    text-align: center;
    margin-bottom: 0;
  }

  .preview-product__preview.-mob-on {
    margin-left: -20px;
  }

  .preview-product__preview.-mob-on img {
    max-width: 300px;
    margin: 0 auto;
  }

  .footer {
    border-top: none;
    text-align: left;
    padding: 0 20px 41px;
    margin-top: 24px;
  }

  .footer .container {
    padding: 0;
  }

  .footer__nav {
    display: block;
  }

  .footer__nav a {
    display: block;
  }

  .footer__nav a + a {
    margin-left: 0;
    margin-top: 17px;
  }

  .footer__logo {
    margin-top: 10px;
    margin-left: -20px;
  }
}